<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fjhx.victoriatourist.mapper.stock.StockTransferMapper">
    <select id="getPage" resultType="com.fjhx.victoriatourist.entity.stock.vo.StockTransferVo">
        select
            st.id,
            st.code,
            st.type,
            st.out_warehouse_id,
            st.in_warehouse_id,
            st.in_user_id,
            st.in_time,
            st.in_status,
            st.remark,
            st.create_user,
            st.create_time,
            st.update_user,
            st.update_time
        from stock_transfer st
            ${ew.customSqlSegment}
    </select>

</mapper>
